RubyGems Navigation menu

learnsprout 0.0.1

A Ruby wrapper for the LearnSprout API.

Versions:

  1. 0.0.3 - July 24, 2012 (10.5 KB)
  2. 0.0.2 - July 22, 2012 (10.5 KB)
  3. 0.0.1 - July 22, 2012 (9.5 KB)

Authors:

  • Francis Kam

Owners:

4f6005637680093ab61e1b3ece79c35b

Total downloads 2,700

For this version 843

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'learnsprout', '~> 0.0.1' = Copy to clipboard Copied!

install:
gem install learnsprout -v 0.0.1 = Copy to clipboard Copied!

Links: